@charset "utf-8";
/* CSS Document */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
/* background-color: #ffca07;*/
body {min-height: 100vh; }

.padding_top20 {padding-top:20px;}
.padding_top30 {padding-top:30px;}
.margin_top20 {margin-top:20px;}
.margin_top40 {margin-top:40px;}
/* background-color:#ce0613; */
.wrapper { position: relative; z-index: 10; }
.bg_black { padding:30px 0px; height:auto; overflow:hidden;}
.dhl { width: 70%; position: relative; top: 15px; }
.odt { width: 21%; position: absolute; right: 0; top: 0; padding: 0; }
.line { width: 100%; margin-top: 25px; }
.bg_gray {background-color:#fff; min-height:100px; padding:15px 0px; height:auto; overflow:hidden;}
.event-details {font-size: 16px; display: block; font-weight: normal;}
.breadcrumb {background-color:transparent !important; border-bottom:1px dotted #fff; color:#fff; height:auto; overflow:hidden;}
.breadcrumb a {font-family: 'Roboto', sans-serif, Arial; font-size:1.4em; font-style: normal; font-weight:400; color:#fff !important;}
.breadcrumb a:hover {text-decoration:none; color:#000 !important;}
.back_btn {float:right; background-color:#ef7c22; padding:3px 20px; margin-bottom:10px; border-radius:5px;}
.breadcrumb > .back_btn:before {content:normal !important;}
.footer .pby {position: fixed; bottom: 30px; right: 30px; background-color: rgba(0,0,0,0.8); padding: 10px 15px; display: none; z-index: 999;}
.elem1 { width: 100%; }
.elem2 { width: 100%; position: relative; right: 50px; }
.thumb-box-con {text-decoration: none; display: inline-block;}
.thumb-img-con {width: 100%; height: auto; overflow: hidden;}
.thumb-img-con .view-details {width: 100%; padding: 15px; background-color: #ffffff;color: #ff6633; font-size:16px; margin-right: 10px; font-weight: normal}
.thumb-img-con .view-details span {font-size: 20px; font-weight: 700; display: block;}
/*=========== gallery script start ================*/
.view{width:100%;height:196px; float:left; overflow:hidden;position:relative;text-align:center; cursor:default; background-color:#fff;margin-bottom:30px;}
.view .mask,.view .content{width:100%;height:200px;position:absolute;overflow:hidden;top:0;left:0}
.view img{display:block;position:relative}
.view h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:17px;padding:10px;background:rgba(0,0,0,0.8);margin:20px 0 0}
.view p{font-family:Georgia,serif;font-style:italic;font-size:12px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center}
.view a.info{display:inline-block; position:absolute; top:40%; left:35%; text-decoration:none;padding:7px 14px;background:#fff;color:#ef7c22;text-transform:uppercase;-webkit-box-shadow:0 0 1px #000;-moz-box-shadow:0 0 1px #000;box-shadow:0 0 1px #000}
.view a.info: hover{-webkit-box-shadow:0 0 5px #000;-moz-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000}

.view-first img{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear}
.view-first .mask{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;background-color:rgba(239,124,34,0.8);-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.view-first h2{-webkit-transform:translateY(-100px);-moz-transform:translateY(-100px);-o-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.view-first p{-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear}
.view-first:hover img{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}
.view-first a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.view-first:hover .mask{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}
.view-first:hover h2,.view-first:hover p,.view-first:hover a.info{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}
.view-first:hover p{-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s}
.view-first:hover a.info{-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-o-transition-delay:.2s;-ms-transition-delay:.2s;transition-delay:.2s}
/*=========== gallery script end ================*/


/*============ Media Queries ====================*/

@media(max-width: 767px) {
    .dhl {
    width: 40%;
    }
    .odt {
    width: 50%;
    }
    header h2 {
        margin-top: 90px;
    }
    .thumb-box-con {
        margin-bottom: 30px;
    }
    .main .row {
        height: auto;
    }
    .elem1 {
        display: none;
    }
    .elem2 {
        width: 100%;
        left: 0;
        bottom: 0;
        position: relative;
    }
}